RubyGems Navigation menu

rspec-virtus 1.0.1

Simple RSpec matchers for Virtus objects

Gemfile
          gem 'rspec-virtus', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install rspec-virtus
  
  
  
  
  
  
  

Total downloads 4,003

For this version 2,128

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - September 10, 2014 (8 KB)
  2. 1.0.0 - August 24, 2014 (7.5 KB)
  3. 0.2.0 - August 24, 2014 (7.5 KB)
  4. 0.1.1 - August 1, 2014 (7.5 KB)
  5. 0.1.0 - May 28, 2013 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: